Security Lab

Множественные уязвимости в Linux Kernel

Дата публикации:23.05.2018
Всего просмотров:2564
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:4
CVSSv3.1 рейтинг: 7.1 [CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-11232
CVE-2017-18270
CVE-2017-7472
CVE-2017-0786
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Linux Kernel
Уязвимые версии: Linux kernel версии 4.10.1, 4.10.0, 4.13.4, 4.13.3, 4.13.2, 4.13.1, 4.13, 4.10.12, 4.10.11, 4.10.10, 4.10.9, 4.10.8, 4.10.7, 4.10.6, 4.10.5, 4.10.4, 4.10.3, 4.10.2, 4.0, 4.0.1, 4.0.2, 4.0.3, 4.0.4, 4.0.5, 4.0.6, 4.0.7, 4.0.8, 4.0.9
Описание:

Множественные уязвимости в Linux Kernel

URL производителя: http://www.linuxfoundation.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017091523